@charset "UTF-8";
/* CSS Document */

/* 1 Geschäftsstelle Mainz #eb001c */
/* 2 Künstlerhaus Schloss Balmoral #074499 */
/* 3 Künstlerhaus Edenkoben #074499 */
/* 4 Kultursommer #0086BC */

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li a:hover, .nav-tabs li.active {
  background-color:#074499;
}
.breadcrumb li a {
  color:#074499 ;
}
.panel-heading {
  background-color:#074499;
}
.panel-heading h4 a {
  color:#fff !important;
}
a:link, a:visited {
  color: #074499;
}
a:hover, a:focus {
  color: #fff !important;
  background-color: #074499;
}

.carousel .carousel-control-icon {
  background-color:#074499;
}
.section-light a:not(.btn) {
  color: #074499;
}
.scroll-top:hover {
  background-color: #074499;
}

.accordion-item > .accordion-header {
}
.accordion-item > .accordion-header > .accordion-button {
  background-color: #074499;
  color: white;
}
.accordion-item > .accordion-header > .accordion-button::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-item > .accordion-header > .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.navbar .container .navbar-brand img.navbar-brand-logo-normal {
  width: auto !important;
  height: 40px !important;
  margin-top:90px !important;

}


.navbar-brand-image > img {
  position: relative;
  top: 0;
  transform: translate(0, 0);
  max-height: auto;
  width: auto;
}


.navbar-main li.erste  {
  display:block;
}
.navbar-main li.erste + li.erste  {
  display:none;
}
.navbar-main li.erste + li.erste + li.erste  {
  display:block;
}
.navbar-main li.erste + li.erste + li.erste + li.erste   {
  display:none;
}
.navbar-main li.erste + li.erste + li.erste + li.erste + li.erste  {
  display:none;
}

.navbar-main li ul li {
  display:block !important;
}


.navbar-main li.active a:link, .navbar-main li.active a:visited, .navbar-main li.active a:hover, .navbar-main li.active a:active {
  background-color:#074499 !important;
  border:none !important;
}

.dropdown-menu li ul.submenu li a:before {
  color:#074499;
}
.submenu li.active a:before {
  background-color: #074499;
}
.dropdown-menu li ul.submenu li:hover a:before {
  background-color:#074499;
}

li.open .dropdown-menu:after {
  background-color:#074499;
}



.news div.header h3 a:link, .news div.header h3 a:visited {
  /* background-color:#074499;
  color:#efefef; */
  color:#074499;
}
.news div.header h3 a:hover, .news div.header h3 a:active {
  background-color:#074499;
  color:#fff;
}


footer a:link, footer a:visited {
  background-color:#074499;
  color:#efefef;
}
footer a:hover, footer a:active, footer a:focus {
  background-color:#1056b8;
  color:#fff;
}

.news time {
  background-color:#074499;
  color:#fff;
}


.f3-widget-paginator li a {
  background-color:#074499;
  color:#fff !important;
}

.f3-widget-paginator li.current {
  color:#074499;
  font-weight:bold;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > strong > a, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > strong > a:hover, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > strong > a:focus, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > a, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > a:hover, .tx-indexedsearch-browsebox > .tx-indexedsearch-browselist-currentPage > a:focus  {
  background-color:#074499;
  border:solid 1px #074499;
}

.news-list-category {
  display:none;

}
.news-backlink-wrap a:link, .news-backlink-wrap a:visited  {
  background-color:#074499;
  color:#fff;
  display:inline-block;
  padding:1px 3px;
}
.news-backlink-wrap a:hover, .news-backlink-wrap a:active, .news-backlink-wrap a:focus {
  background-color:#1056b8;
  text-decoration:underline;
  color:#fff;
  padding:1px 3px;
}


/* nav.navbar-collapse .navbar-main li.erste + li.erste + li.erste + li.erste + li.erste + li.erste a */
.nav402 {
  background-image: url(../img/englisch.png) !important;
  background-position: top left;
  background-size: 50px 50px;
  top:0  !important;
  right:0px;
  position:absolute !important;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-color:#293681;

}
.nav402 > a {
  display: block;
}
.nav402 > a:hover, .nav402 > a:focus {
  background-color: initial;
}

.secnav158 a span {
  padding-left:18px !important;

  background-image: url(../img/englisch.png) !important;
  background-position: left top;
  background-size: 13px 13px;
  background-repeat: no-repeat;
}
#c2382, #c2388, #c2670, #c2672 {
  float: left;
}
#c2388, #c2672 {
  clear: after;
}
#c2670 .frame-group-inner .frame-inner, #c2672 .frame-group-inner .frame-inner,
#c2382 .frame-group-inner .frame-inner, #c2388 .frame-group-inner .frame-inner {
  background-color: initial;
  padding: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}




